Here you can find any related stuff to our tutorials at www.coingeeks.de

!!! Alle Config Parameter sind auf unsere Rechner abgestimmt. Ihr müsst für Eure Rechner selber die optimalen Werte herausfinden.
Wir übernehmen keine Verantwortung für eventuell beschädigte Hardware !!!

!!! All config parameters are matched to our computers. You have to find out the optimal values ​​for your computer yourself.
We take no responsibility for any damaged hardware !!!